/* =============================================
fv-スライダー
============================================= */
/* スライダーを包む親要素 */
.splide {
  width: 1160px;
  height: 545px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
/* .splide__trackの親要素 */
.splide-wrapper {
  position: relative;
}
/* スライダー要素が収まる要素 */
.splide__track {}
/* 各スライドを包む要素 */
.splide__list {}
/* 各スライドそのもの */
.splide__slide {

  padding: 40px 0 0px;
  margin-right: 130px !important;
}
/* 前のスライド */
.splide__slide.is-prev {}
/* 現在のスライド */
.splide__slide.is-active {display: block;}
/* 次のスライド */
.splide__slide.is-next {}
/* ページネーション */
.splide__pagination {
 bottom: -50px !important;
}
.splide__pagination__page {
  margin: 0 8px !important;
  width: 10px;
  height: 10px;
  background-color: #b6b8c3;
}
.splide__pagination__page.is-active {
  background: #cd5555 !important;
}
/* 矢印ボタン */
.splide__arrow {
  opacity: 1 !important;
  top: 55% !important;
  width: 50px !important;
  height: 50px !important;
  background: #cd5555 !important;
  z-index: 99;
}
/* 前に戻る */
.splide__arrow--prev {
  left: 10px !important;
}
/* 次へ進む */
.splide__arrow--next {
  right: 10px !important;
}
/* > */
.splide__arrow svg {
  width: 20px !important;
  height: 20px !important;
  fill: #fff !important;
}
/* =============================================
fv
============================================= */
.fv {
  width: 100%;
  height: 580px;
  background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151308755.png);
  background-position: bottom;
  background-size: cover;
  margin-top: -100px;
  padding-top: 100px;
  position: relative;
}


.splide::after {
  content: '';
  background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151378786.png);
  position: absolute;
  bottom: 68px;
  right: 100px;
  width: 297px;
  height: 169px;
  z-index: 99999999;
}

.splide__list{
  height: fit-content;
}

/* fv-記事 */
.fv__post {
  display: block;
  width: 1000px;
  height: 352px;
  margin: 0 auto;
  padding: 24px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgba(175, 175, 175, 0.25) 0px 50px 100px -20px, rgba(175, 175, 175, 0.3) 0px 30px 60px -30px;
  transition: 0.3s;
  position: relative;
}

.fv__post a:hover{
  opacity: 1;
}

.fv__post__wrap {
  display: flex;
  align-items: flex-start;
  flex-flow: row nowrap;
  padding: 0;
}

/* fv-記事・左・アイキャッチ */
.fv__post__eyecatch {
  position: relative;
  width: 537px;
  height: 298px;
  overflow: hidden;
  z-index: 1;
}
.fv__post__eyecatch img {
  position: absolute;
  left: 0;
  top: 0;
  width: 537px;
  height: 298px;
  object-fit: cover;
  transition: transform 0.5s ease;
  border-radius: 10px;
}

/* fv-記事・右・テキスト */
.fv__post__text-wrap {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  width: calc(100% - 537px);
  padding: 0px 40px;
  position: relative;
}

.fv__post__meta-wrap {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}
.fv__post__meta.cat-tag {
  font-size: 12px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 3px;
  background-color: #2ac8c3;
}


.fv__post__meta.date {
  font-size: 14px;
  color: #969696;
  margin-left: 24px;
}
.fv__post__ttl {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 23px;
  line-height: 1.5;
  font-weight: 600;
  margin: 24px 0;
  color: #101010;
}
.fv__post__text {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.6;
  color: #42434a;
  z-index: 999999;
}


@media only screen and (max-width : 640px){

/* =============================================
SP
============================================= */
/* =============================================
fv-スライダー
============================================= */
/* スライダーを包む親要素 */
.splide {
  width: 100%;
  margin: 0 auto;
}

.splide__slide {
  width: 100%;
  height: auto;
  padding: 20px 0 74px;
}


/* =============================================
fv
============================================= */



.splide__list{
  align-items: stretch;
}

.splide__slide{
  align-items: stretch;
}

.fv__post__wrap {
  display: flex;
  flex-flow: nowrap;
}
/* fv-記事・左・アイキャッチ */
.fv__post__eyecatch {
  width: 100%;
}
.fv__post__eyecatch img {
  width: 100%;

}




/* =============================================
fv-スライダー
============================================= */
/* スライダーを包む親要素 */
.splide {
  width: 100%;
  min-height: 570px;
  overflow:visible;
  margin: 0 auto;
  position: relative;
}
/* .splide__trackの親要素 */
.splide-wrapper {
  position: relative;
  overflow:visible;
}
/* スライダー要素が収まる要素 */
.splide__track {}
/* 各スライドを包む要素 */
.splide__list {}
/* 各スライドそのもの */
.splide__slide {
  padding: 20px 0 0px;
  margin-right: 130px !important;
}
/* 前のスライド */
.splide__slide.is-prev {}
/* 現在のスライド */
.splide__slide.is-active {display: block;}
/* 次のスライド */
.splide__slide.is-next {}
/* ページネーション */
.splide__pagination {
 bottom: -40px !important;
 justify-content:center;
}
.splide__pagination__page {
  margin: 0 8px !important;
  width: 10px;
  height: 10px;
  background-color: #b6b8c3;
}
.splide__pagination__page.is-active {
  background: #cd5555 !important;
}
/* 矢印ボタン */
.splide__arrow {
  display: none;
}
/* 前に戻る */
.splide__arrow--prev {
  display: none;
}
/* 次へ進む */
.splide__arrow--next {
  display: none;
}
/* > */
.splide__arrow svg {
  display: none;
}
/* =============================================
fv
============================================= */
.fv {
  width: 100%;
  height:540px;
  background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1152009427.png);
  background-position: left bottom;
  margin-top: 0px;
  padding: 90px 10px 0px 10px;
  position: relative;
  overflow: hidden;
  background-size: cover;
}


.splide::after {
  content: '';
  background-image: url(https://sales.mersenne.co.jp/btoc/img/btoc/uploads/2025/06/2025y06m27d_1151378786.png);
  position: absolute;
  background-repeat: no-repeat;
  bottom: 90px;
  right: -150px;
  background-size: 80%;
  z-index: 99999999;

}

/* fv-記事 */
.fv__post {
  display: block;
  width: 100%;
  height: fit-content;
  min-height:350px;
  margin: 0 auto;
  padding: 16px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgba(175, 175, 175, 0.25) 0px 50px 100px -20px, rgba(175, 175, 175, 0.3) 0px 30px 60px -30px;
  transition: 0.3s;
  position: relative;
  overflow: visible;
}

.fv__post a:hover{
  opacity: 1;
}

.fv__post__wrap {
  display: flex;
  align-items: flex-start;
  flex-flow: column nowrap;
  padding: 0;
}

/* fv-記事・左・アイキャッチ */
.fv__post__eyecatch {
  position: relative;
  width: 100%;
  height: 180px;
  overflow: hidden;
  z-index: 1;
}
.fv__post__eyecatch img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 180px;
  object-fit: cover;
  transition: transform 0.5s ease;
}

/* fv-記事・右・テキスト */
.fv__post__text-wrap {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
  padding: 0px 0px;
  position: relative;
}

.fv__post__meta-wrap {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}
.fv__post__meta.cat-tag {
  font-size: 12px;
  padding-left: 8px;
  padding-right: 8px;
}


.fv__post__meta.date {
  font-size: 14px;
  color: #969696;
  margin-left: 24px;
}
.fv__post__ttl {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
  margin: 24px 0;
  color: #101010;
}
.fv__post__text {
  display: none;
}

}